RubyGems Navigation menu

postal-ruby 1.0.1

Ruby library for the Postal e-mail platform

Versiones:

  1. 1.0.1 - April 27, 2017 (8 KB)
  2. 1.0.0 - April 27, 2017 (8 KB)

dependencias de Runtime (1):

  • moonrope-client < 1.1, >= 1.0.2
  • Propietarios:

    Autores:

    • Adam Cooke

    SHA 256 checksum:

    4afabc266ee05ca3271d0e2840bef2b27a21964eafba2acd89d86310e5ac344c

    Total de descargas 29.662

    Para esta versión 29.021

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: